hour = int(input("Starting time (hours):"))
mins = int(input("Starting time (minutes):"))
dura = int(input("Event duration (minutes):"))

m = (dura+mins)
h = ((m+hour)//60) % 24

m = m % 60

print("Uscita prevista:", h,":",m)
